@import url('https://fonts.googleapis.com/css2?family=Frank+Ruhl+Libre:wght@900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap');

body {
	margin: 0;
	padding: 0;
	background-color: #EDECE0;
}

.container {
    max-width: 1366px;
    height: 1536px;
    scroll-behavior: smooth;
}

.header {
    position: sticky;
    background-color: #EDECE0;
    top: 0;
    height: 100px;
    z-index: 999;
}

.logo {
	position: relative;
	margin-left: 30px;
	margin-top: 30px; 
}

.line {
    margin-left: 150px;
}

.navigation {
    display: flex;
    flex-direction: column;
}

nav {
    position: absolute;
    left: 720px;
    top: 30px;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav ul li {
    display: inline-flex;
}

nav ul li a{
    position: relative;
    margin: 0 25px;
    color: #EE7357;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
}

nav ul li a:hover{
    color: #E31516;
    transition: .12s;
}

nav ul li a:after{
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%) scaleX(0);
    -webkit-transform: translateX(-50%) scaleX(0);
    transform-origin: 50% 50%;
    width: 100%;
    height: 2px;
    background-color: #E31516;
    -webkit-transition: 250ms;
    transition: 250ms;
}

nav ul li a:hover:after{
    -webkit-transform: translateX(-50%) scaleX(1);
    transform: translateX(-50%) scaleX(1);
}

.button1 a{
	padding: 6px 20px;
    width: 90px;
    height: 25px;
    border: 2px solid #C9B2D8;
    font-family: 'Poppins', sans-serif;
	border-radius: 25px;
	text-align: center;
	color: #C9B2D8;
	text-decoration: none;
	position: fixed;
	font-size: 14px;
	margin-left: 50px;
	margin-top: 50px
}

.button1 a:hover {
	color: white;
    background-color: #C9B2D8;
    transition: ease .7s;
}

.button2 a{
	padding: 6px 20px;
    width: 90px;
    height: 25px;
    border: 2px solid #C9B2D8;
    font-family: 'Poppins', sans-serif;
	border-radius: 25px;
	text-align: center;
	color: #C9B2D8;
	text-decoration: none;
	position: fixed;
	font-size: 14px;
	margin-left: 50px;
	margin-top: 110px
}

.button2 a:hover {
	color: white;
    background-color: #C9B2D8;
    transition: ease .7s;
}

.photo1 {
    margin-left: 230px;
    margin-top: 45px;
}

.photo2 {
    margin-left: 400px;
    margin-top: -172px;
    padding: 20px;
}

.photo3 {
    margin-left: 650px;
    margin-top: -455px;
    padding: 60px;
}

.photo4 {
    margin-left: 230px;
    margin-top: -90px;
}

.photo5 {
    margin-left: 710px;
    margin-top: -145px;
}

.photo6 {
    margin-left: 220px;
    margin-top: 30px;
}

.photo7 {
    margin-left: 510px;
    margin-top: -335px;
}

.photo8 {
    margin-left: 798px;
    margin-top: -200px;
}

.photo9 {
    margin-left: 510px;
    margin-top: -145px;
}

.photo10 {
    margin-left: 220px;
    margin-top: -195px;
}

.photo11 {
    margin-left: 798px;
    margin-top: -295px;
}

.photo12 {
    margin-left: 510px;
    margin-top: -145px;
}


#myImg {
    border-radius: 30px;
    cursor: pointer;
    transition: 0.5s ease;
}

#myImg:hover {
    transform: scale(1.1);
}

.modal {
    display: none;
    position: fixed;
    z-index: 999;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(236, 235, 223, 0.7);
}

.modal-content {
    margin: auto;
    display: block;
    width: 26%;
    max-width: 500px;
}

.modal-content, #caption {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.3s;
    animation-name: zoom;
    animation-duration: 0.3s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)}
    to{-webkit-transform: scale(1)}
}

@keyframes zoom {
    from {transform: scale(0)}
    to {transform: scale(1)}
}

.close {
    position: absolute;
    top: 100px;
    right: 440px;
    background-color: white;
    color: #E31516;
    font-size: 28px;
    font-family: 'Poppins', sans-serif;
    border-radius: 80px;
    width: 31px;
    font-weight: bold;
    transition: ease-in-out 0.6s;
    text-align: center;
}

.close:hover, .close:focus {
    background-color: #E31516;
    color: white;
    text-decoration: none;
    cursor: pointer;
}

.footer {
    background-color: #C9B2D8;
    max-width: 100%;
    height: 40px;
    margin-top: -75px;
    position: relative;
    padding: 18px 0;
}

.footer p {
    font-family: 'Poppins', sans-serif;
	font-size: 14px;
	color: white;
    text-align: center;
}